package com.shining.cloud.pojo.RealTimeInfo;

import java.io.Serializable;

/**
 * @description: 谐波电流含有率限值
 * @author: denghuajun
 * @time: 2019-12-16 14:27:27
 **/

public class Iharm implements Serializable {
    private float iharm2;
    private float iharm3;
    private float iharm4;
    private float iharm5;
    private float iharm6;
    private float iharm7;
    private float iharm8;
    private float iharm9;
    private float iharm10;
    private float iharm11;
    private float iharm12;
    private float iharm13;
    private float iharm14;
    private float iharm15;
    private float iharm16;
    private float iharm17;
    private float iharm18;
    private float iharm19;
    private float iharm20;
    private float iharm21;
    private float iharm22;
    private float iharm23;
    private float iharm24;
    private float iharm25;

    public float getIharm2() {
        return iharm2;
    }

    public void setIharm2(float iharm2) {
        this.iharm2 = iharm2;
    }

    public float getIharm3() {
        return iharm3;
    }

    public void setIharm3(float iharm3) {
        this.iharm3 = iharm3;
    }

    public float getIharm4() {
        return iharm4;
    }

    public void setIharm4(float iharm4) {
        this.iharm4 = iharm4;
    }

    public float getIharm5() {
        return iharm5;
    }

    public void setIharm5(float iharm5) {
        this.iharm5 = iharm5;
    }

    public float getIharm6() {
        return iharm6;
    }

    public void setIharm6(float iharm6) {
        this.iharm6 = iharm6;
    }

    public float getIharm7() {
        return iharm7;
    }

    public void setIharm7(float iharm7) {
        this.iharm7 = iharm7;
    }

    public float getIharm8() {
        return iharm8;
    }

    public void setIharm8(float iharm8) {
        this.iharm8 = iharm8;
    }

    public float getIharm9() {
        return iharm9;
    }

    public void setIharm9(float iharm9) {
        this.iharm9 = iharm9;
    }

    public float getIharm10() {
        return iharm10;
    }

    public void setIharm10(float iharm10) {
        this.iharm10 = iharm10;
    }

    public float getIharm11() {
        return iharm11;
    }

    public void setIharm11(float iharm11) {
        this.iharm11 = iharm11;
    }

    public float getIharm12() {
        return iharm12;
    }

    public void setIharm12(float iharm12) {
        this.iharm12 = iharm12;
    }

    public float getIharm13() {
        return iharm13;
    }

    public void setIharm13(float iharm13) {
        this.iharm13 = iharm13;
    }

    public float getIharm14() {
        return iharm14;
    }

    public void setIharm14(float iharm14) {
        this.iharm14 = iharm14;
    }

    public float getIharm15() {
        return iharm15;
    }

    public void setIharm15(float iharm15) {
        this.iharm15 = iharm15;
    }

    public float getIharm16() {
        return iharm16;
    }

    public void setIharm16(float iharm16) {
        this.iharm16 = iharm16;
    }

    public float getIharm17() {
        return iharm17;
    }

    public void setIharm17(float iharm17) {
        this.iharm17 = iharm17;
    }

    public float getIharm18() {
        return iharm18;
    }

    public void setIharm18(float iharm18) {
        this.iharm18 = iharm18;
    }

    public float getIharm19() {
        return iharm19;
    }

    public void setIharm19(float iharm19) {
        this.iharm19 = iharm19;
    }

    public float getIharm20() {
        return iharm20;
    }

    public void setIharm20(float iharm20) {
        this.iharm20 = iharm20;
    }

    public float getIharm21() {
        return iharm21;
    }

    public void setIharm21(float iharm21) {
        this.iharm21 = iharm21;
    }

    public float getIharm22() {
        return iharm22;
    }

    public void setIharm22(float iharm22) {
        this.iharm22 = iharm22;
    }

    public float getIharm23() {
        return iharm23;
    }

    public void setIharm23(float iharm23) {
        this.iharm23 = iharm23;
    }

    public float getIharm24() {
        return iharm24;
    }

    public void setIharm24(float iharm24) {
        this.iharm24 = iharm24;
    }

    public float getIharm25() {
        return iharm25;
    }

    public void setIharm25(float iharm25) {
        this.iharm25 = iharm25;
    }
}